{% set CodiceModulo = "DOC_UTE_DOM" %}
{% set Urn = "document:c_g752:tassa.rifiuti;utenze.domestiche;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DOC-SLA-UTE",
  "urn":"document:c_g752:documentazione.slaccio.utenze",
  "descrizione_tabella_allegati":"documentazione di slaccio utenze",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione di slaccio utenze",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-INT-RES",
  "urn":"document:c_g752:interventi.restauro.risanamento;documentazione",
  "descrizione_tabella_allegati":"Documentazione attestante interventi di restauro/risanamento conservativo o ristrutturazione edilizia",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione interventi di restauro/risanamento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-ALL-CES",
  "urn":"document:c_g752:documentazione.cessazione",
  "descrizione_tabella_allegati":"documentazione attestante la cessazione",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione attestante la cessazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche {% endblock title %}

{% block content %}

    
 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche </div>
<div class="title-2"> Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }} 

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="dichiara" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> la prima occupazione (nuova utenza) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Dichiara1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DataInizio"> Data di inizio </label>
        <input class="form-control" id="Parametri_DataInizio" name="Parametri_DataInizio" label="Data di inizio" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Occupazione" name="Tassonomia_Occupazione" label="prima occupazione" mandatory_enabled="#Tassonomia_Dichiara1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Occupazione1" name="Tassonomia_Occupazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione1"> che l’occupazione/detenzione dei locali e/o delle aree è a titolo di </label>
  </div>
  {% set testi = [
    "proprietà",
    "locazione",
    "comodatario"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-3">
    {% if loop.first %} <div id="Tassonomia_TitoloDetenzione" name="Tassonomia_TitoloDetenzione" label="detenzione titolo" mandatory_enabled="#Tassonomia_Occupazione1.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_TitoloDetenzione{{ loop.index }}" name="Tassonomia_TitoloDetenzione" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_TitoloDetenzione{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-3 col-lg-3">
      <input class="form-check-input" id="Tassonomia_TitoloDetenzione4" name="Tassonomia_TitoloDetenzione" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_TitoloDetenzione4"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_TitoloDetenzione4_note" name="Tassonomia_TitoloDetenzione4_note" label="Altro" mandatory_enabled="#Tassonomia_TitoloDetenzione4.checked()">
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Occupazione2" name="Tassonomia_Occupazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione2"> che il nominativo del proprietario, se diverso dall’occupante, è </label>
  </div>
  <div class="form-check indent-3">
    <div id="Tassonomia_NominaProprietario" name="Tassonomia_NominaProprietario" label="nomina proprietario" mandatory_enabled="#Tassonomia_Occupazione2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_NominaProprietario1" name="Tassonomia_NominaProprietario" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_NominaProprietario1"> persona fisica </label>
    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_NominaProprietario1.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="display:none", 
                                           style_border="")}}
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_NominaProprietario2" name="Tassonomia_NominaProprietario" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_NominaProprietario2"> persona diversa da persona fisica </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_NominaProprietario2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Denominazione"> Denominazione/Ragione sociale </label>
        <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Denominazione/Ragione sociale">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" label="Codice Fiscale" format="cf">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_PartitaIVA"> Partita IVA </label>
        <input class="form-control" id="Parametri_PartitaIVA" name="Parametri_PartitaIVA" label="Partita IVA" format="piva">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Occupazione3" name="Tassonomia_Occupazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione3"> che il nominativo del precedente occupante/detentore è </label>
  </div>
  <div class="form-check indent-3">
    <div id="Tassonomia_NominaPrec" name="Tassonomia_NominaPrec" label="nomina proprietario" mandatory_enabled="#Tassonomia_Occupazione3.checked()"></div>
    <input class="form-check-input" id="Tassonomia_NominaPrec1" name="Tassonomia_NominaPrec" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_NominaPrec1"> persona fisica </label>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo1', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_NominaPrec1.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="display:none", 
                                           style_border="")}}
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_NominaPrec2" name="Tassonomia_NominaPrec" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_NominaPrec2"> persona diversa da persona fisica </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_NominaPrec2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Denominazione2"> Denominazione/Ragione sociale </label>
        <input class="form-control" id="Parametri_Denominazione2" name="Parametri_Denominazione2" label="Denominazione/Ragione sociale">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_CodiceFiscale2"> Codice Fiscale </label>
        <input class="form-control" id="Parametri_CodiceFiscale2" name="Parametri_CodiceFiscale2" label="Codice Fiscale" format="cf">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_PartitaIVA2"> Partita IVA </label>
        <input class="form-control" id="Parametri_PartitaIVA2" name="Parametri_PartitaIVA2" label="Partita IVA" format="piva">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Occupazione4" name="Tassonomia_Occupazione" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione4"> che il numero dei componenti del nucleo familiare anagrafico è </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Occupazione4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Specificare"> Specificare </label>
        <input class="form-control" id="Parametri_Specificare" name="Parametri_Specificare" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Occupazione5" name="Tassonomia_Occupazione" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Occupazione5"> che oltre ai componenti del nucleo familiare anagrafico, l’abitazione è occupata dai seguenti soggetti non residenti </label>
    {% set num=5 %}
    {% set campi=[
      {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_Cognome5",
        "format":"",
        "carattere_speciale":"",
        "col":"4",
        "options":""
      },
      {
        "titolo":"Nome",
        "label":"Nome",
        "id":"Parametri_Nome5",
        "format":"",
        "carattere_speciale":"",
        "col":"4",
        "options":""
      },
      {
        "titolo":"Codice Fiscale",
        "label":"Codice Fiscale",
        "id":"Parametri_CodiceFiscale5",
        "format":"cf",
        "carattere_speciale":"",
        "col":"4",
        "options":""
      },
    ]%}
      <div class="form-row">
        {% for rowlabel in campi %}
        <div class="form-group col-lg-{{ rowlabel['col'] }}">
          <label for=""> {{ rowlabel['titolo']}} </label>
        </div>
        {% endfor %}
      </div>
      {% for i in range(1, num) %}
      <div class="form-row" {% if loop.first %} mandatory_enabled="#Tassonomia_Occupazione5.checked()" {% endif %}>
        {% for campo in campi %}
        <div class="form-group col-lg-{{ campo['col'] }}">
          {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
            {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
            {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
          {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
        </div>
        {% endfor %}
      </div>
      {% endfor %}
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> la cessazione dell’utenza </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Dichiara2.checked()">
      <div class="col-lg-12">
        <span class="title"> pertanto si allega documentazione attestante la cessazione </span>
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_DataDiCessazione"> Data di cessazione </label>
        <input class="form-control" id="Parametri_DataDiCessazione" name="Parametri_DataDiCessazione" label="Data di cessazione">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Cessazione" name="Tassonomia_Cessazione" label="cessazione" mandatory_enabled="#Tassonomia_Dichiara2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Cessazione1" name="Tassonomia_Cessazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Cessazione1"> per fine occupazione dei locali </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Cessazione2" name="Tassonomia_Cessazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Cessazione2"> per trasferimento in altro Comune </label>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile12", 
                                                               mandatory_enabled="#Tassonomia_Cessazione2.checked()", 
                                                               label="", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false") }}
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Cessazione3" name="Tassonomia_Cessazione" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Cessazione3"> per trasferimento nello stesso Comune </label>
  </div>
  <div class="form-check indent-3">
    <div id="Tassonomia_TrasferimentoComune" name="Tassonomia_TrasferimentoComune" label="trasferimento comune" mandatory_enabled="#Tassonomia_Cessazione3.checked()"></div>
    <input class="form-check-input" id="Tassonomia_TrasferimentoComune1" name="Tassonomia_TrasferimentoComune" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TrasferimentoComune1"> nuova occupazione </label>
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_TrasferimentoComune2" name="Tassonomia_TrasferimentoComune" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TrasferimentoComune2"> coabitazione nel nucleo familiare relativo a </label>
    <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo2', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_TrasferimentoComune2.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="display:none", 
                                           style_border="")}}
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Cessazione4" name="Tassonomia_Cessazione" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Cessazione4"> per decesso del titolare </label>
    <input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo3', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_Cessazione4.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="display:none", 
                                           style_border="")}}
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_Cessazione5" name="Tassonomia_Cessazione" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Cessazione5"> l'immobile viene restituito/venduto/affittato a </label>
  </div>
  <div class="form-check indent-3">
    <div id="Tassonomia_ImmobileVenduto" name="Tassonomia_ImmobileVenduto" label="immobile" mandatory_enabled="#Tassonomia_Cessazione5.checked()"></div>
    <input class="form-check-input" id="Tassonomia_ImmobileVenduto1" name="Tassonomia_ImmobileVenduto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ImmobileVenduto1"> persona fisica </label>
    <input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo4', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_ImmobileVenduto1.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="display:none", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="display:none", 
                                           style_border="")}}
  </div>
  <div class="form-check indent-3">
    <input class="form-check-input" id="Tassonomia_ImmobileVenduto2" name="Tassonomia_ImmobileVenduto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ImmobileVenduto2"> persona diversa da persona fisica </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_ImmobileVenduto2.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_Denominazione3"> Denominazione/Ragione sociale </label>
          <input class="form-control" id="Parametri_Denominazione3" name="Parametri_Denominazione3" label="Denominazione/Ragione sociale">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_CodiceFiscale3"> Codice Fiscale </label>
          <input class="form-control" id="Parametri_CodiceFiscale3" name="Parametri_CodiceFiscale3" label="Codice Fiscale" format="cf">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_PartitaIVA3"> Partita IVA </label>
          <input class="form-control" id="Parametri_PartitaIVA3" name="Parametri_PartitaIVA3" label="Partita IVA" format="piva">
        </div>
      </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> la variazione del numero di occupanti </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Dichiara3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DataInizioVariazione"> Data di inizio variazione </label>
        <input class="form-control" id="Parametri_DataInizioVariazione" name="Parametri_DataInizioVariazione" label="Data di inizio variazione" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ComponentiPreVariazione"> Componenti pre variazione </label>
        <input class="form-control" id="Parametri_ComponentiPreVariazione" name="Parametri_ComponentiPreVariazione" label="Componenti pre variazione">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ComponentiPostVariazione"> Componenti post variazione </label>
        <input class="form-control" id="Parametri_ComponentiPostVariazione" name="Parametri_ComponentiPostVariazione" label="Componenti post variazione">
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_Motivazione"> Motivazione </label>
        <input class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" label="Motivazione">
      </div>
    </div>
  </div>
</div>

{% block immobile %}
<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> dell'immobile collocato in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Immobile1_CodiceUtenza"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
      <input class="form-control" id="Immobile1_CodiceUtenza" name="Immobile1_CodiceUtenza" label="Codice utenza" enabled="#Immobile1_DatiImmobileRichiesti.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Immobile1_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"> m² </div>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile1_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Immobile2_CodiceUtenza"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
      <input class="form-control" id="Immobile2_CodiceUtenza" name="Immobile2_CodiceUtenza" label="Codice utenza" enabled="#Immobile2_DatiImmobileRichiesti.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Immobile2_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" > m² </div>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile2_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Immobile3_CodiceUtenza"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
      <input class="form-control" id="Immobile3_CodiceUtenza" name="Immobile3_CodiceUtenza" label="Codice utenza" enabled="#Immobile3_DatiImmobileRichiesti.checked()">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
    <div class="form-group col-lg-4">
      <label for="Immobile3_Superficie"> Superficie </label>
      <input class="form-control" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile3" format="positive_float">
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile3_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
      </select>
    </div>
  </div>
</div>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Immobile4_CodiceUtenza"> Codice utenza (indicato sulle comunicazioni trasmesse dal Comune) </label>
      <input class="form-control" id="Immobile4_CodiceUtenza" name="Immobile4_CodiceUtenza" label="Codice utenza" enabled="#Immobile4_DatiImmobileRichiesti.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Immobile4_Superficie"> Superficie </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()"> m² </div>
    </div>
    <div class="form-group col-lg-8">
      <label for="Immobile4_TitoloLocali1"> Titolo di possesso, occupazione o detenzione dei locali (*) </label>
      <select class="form-control custom-select" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
        <option value=""></option>
        <option value="proprietà">proprietà</option>
        <option value="usufrutto">usufrutto</option>
        <option value="locazione (affitto)">locazione (affitto)</option>
        <option value="comodato">comodato</option>
        <option value="altro titolo">altro titolo</option>
    </select>
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"><i>Titolo di possesso, occupazione o detenzione dei locali (*)</i> <div class="space-0"></div>proprietà, usufrutto, locazione (affitto), comodato, altro titolo</div>
</div>

{% endblock immobile %}

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che in base al vigente Regolamento comunale per l’applicazione della Tari spettano le seguenti riduzioni e/o agevolazioni </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "riduzione per abitazioni a disposizione o per uso stagionale",
        "riduzione per abitazioni occupate da residenti per più di 6 mesi all’estero",
        "riduzione per distanza da cassonetto superiore a 500 m",
        "esenzione per inutilizzo da",
        "esenzione per unità immobiliari inagibili o inabitabili",
        "esenzione per unità immobiliari per le quali siano stati rilasciati atti abilitativi per restauro/risanamento conservativo o ristrutturazione edilizia, purchè tale circostanza sia confermata da idonea documentazione"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Agevolazioni" name="Tassonomia_Agevolazioni" label="agevolazioni" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Agevolazioni{{ loop.index }}" name="Tassonomia_Agevolazioni" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Agevolazioni{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% if loop.index==4%}
        <div class="form-check indent-1" mandatory_enabled="#Tassonomia_Agevolazioni4.checked()">
          <div class="form-row">
            <div class="form-group col-lg-12">
              <label for="Parametri_SpecificareDichiara"> Specificare </label>
              <input class="form-control" id="Parametri_SpecificareDichiara" name="Parametri_SpecificareDichiara" label="Specificare">
            </div>
            <div class="col-lg-12">
              <span class="title"> pertanto si allega attestazione di slaccio utenze </span>
            </div>
          </div>
        </div>
      {% endif %}
      {% if loop.index==6%}
        <div class="form-check indent-1">
          <div class="form-row">
            <div class="col-lg-12">
              <span class="title"> pertanto si allega documentazione </span>
            </div>
          </div>
        </div>
      {% endif %}
      {% endfor %}
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
        {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}